Bug 476620 - Dovecot and named
Dovecot and named
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 04:20 EST by Jan ONDREJ
Modified: 2009-01-07 04:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 07:42:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2008-12-16 04:20:11 EST
Description of problem:
Some lines are not parsed on F10. Attaching sample output.


Version-Release number of selected component (if applicable):
logwatch-7.3.6-31.fc10.noarch

How reproducible:
Daily. :)


Actual results:
 --------------------- Dovecot Begin ------------------------

 Dovecot disconnects:
    Inactivity: 25 Time(s)
    Logged out: 36233 Time(s)
    Logged out bytes=1001/18984: 1 Time(s)
    Logged out bytes=1002/271606: 1 Time(s)
    Logged out bytes=1004/46419: 1 Time(s)
    Logged out bytes=10059/780: 1 Time(s)
    Logged out bytes=1006/37928: 1 Time(s)
    Logged out bytes=1009/57105: 1 Time(s)
    Logged out bytes=1010/28945: 1 Time(s)
    Logged out bytes=1010/28950: 1 Time(s)
    Logged out bytes=1010/29006: 1 Time(s)
...aprox. 100-200 similar lines daily...
 **Unmatched Entries**
    dovecot: IMAP(venda@zavesy.com): Connection closed: Connection reset by peer
bytes=17/35: 1 Time(s)
    dovecot: IMAP(venda@zavesy.com): Connection closed: Connection timed out
bytes=253/3170: 1 Time(s)
    dovecot: POP3(Peter@itybf.sk): Connection closed: Connection reset by
peer top=0/0, retr=0/0, del=0/30, size=395816: 1 Time(s)
    dovecot: POP3(Peter@itybf.sk): Connection closed: Connection reset by
peer top=0/0, retr=0/0, del=0/31, size=398146: 4 Time(s)
    dovecot: POP3(Peter@itybf.sk): Connection closed: Connection reset by
peer top=0/0, retr=0/0, del=0/31, size=412772: 1 Time(s)
    dovecot: POP3(Peter@itybf.sk): Connection closed: Connection reset by
peer top=0/0, retr=0/0, del=0/32, size=401500: 1 Time(s)
    dovecot: POP3(Peter@itybf.sk): Connection closed: Connection reset by
peer top=0/0, retr=0/0, del=0/60, size=735815: 2 Time(s)
    dovecot: POP3(Peter@itybf.sk): Connection closed: Connection reset by
peer top=0/0, retr=1/2904, del=0/60, size=735815: 1 Time(s)
    dovecot: POP3(abcentrum@cntrum.sk): Connection closed top=0/0,
retr=2/10238781, del=0/2, size=10238741: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=0/0,
del=0/584, size=147721393: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=0/0,
del=0/594, size=147819709: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=1/0,
del=0/586, size=148891008: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=1/0,
del=0/589, size=152634574: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=1/0,
del=0/590, size=151391195: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=1/0,
del=0/591, size=153807274: 1 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=1/0,
del=0/592, size=152562415: 4 Time(s)
    dovecot: POP3(info@enky.sk): Connection closed top=0/0, retr=1/15418,

 --------------------- Named Begin ------------------------

 **Unmatched Entries**
    client 124.104.135.64 query (cache) 'nostra.net/MX/IN' denied: 12 Time(s)
    client 124.124.6.149 query (cache) 'nostra.net/MX/IN' denied: 4 Time(s)
    client 128.107.241.184 query (cache) 'nostra.net/MX/IN' denied: 15
Time(s)
    connection refused resolving '102.6.178.94.list.dsbl.org/TXT/IN':
62.26.26.21#53: 1 Time(s)
    connection refused resolving '102.78.87.200.list.dsbl.org/TXT/IN':
62.26.26.21#53: 1 Time(s)
    connection refused resolving '102.79.215.81.list.dsbl.org/TXT/IN':
62.26.26.21#53: 1 Time(s)
    connection refused resolving '102.89.78.83.list.dsbl.org/TXT/IN':
62.26.26.21#53: 1 Time(s)
    connection refused resolving '102.99.160.125.list.dsbl.org/TXT/IN':
62.26.26.21#53: 1 Time(s)
    host unreachable resolving '121.115.210.67.bl.spamcop.net/TXT/IN':
62.119.28.229#53: 1 Time(s)
    host unreachable resolving '121.196.217.87.bl.spamcop.net/TXT/IN':
62.119.28.229#53: 1 Time(s)
    host unreachable resolving '121.39.236.84.bl.spamcop.net/TXT/IN':
62.119.28.229#53: 1 Time(s)
    host unreachable resolving '122.15.224.84.bl.spamcop.net/TXT/IN':
62.119.28.229#53: 1 Time(s)
    host unreachable resolving '122.158.98.79.bl.spamcop.net/TXT/IN':
62.119.28.229#53: 1 Time(s)
    network unreachable resolving 'zone-ns.dnswl.org/AAAA/IN':
2001:500:3::42#53: 1 Time(s)
    too many timeouts resolving
'thuswear.com.dob.sibl.support-intelligence.net/A' (in
'dob.sibl.support-intelligence.NET'?): reducing the advertised EDNS UDP packet
size to 512 octets: 1 Time(s)
    zone bisov.sk/IN: notify from 62.169.162.78#22884: zone is up to date: 1
Time(s)
    zone bisov.sk/IN: notify from 62.169.162.78#33629: zone is up to date: 1
Time(s)

Additional info:
My todays logwatch is over 14000 lines long.
Most of them are unreachables of spamcop and dsbl, caused by spamassassin.
Comment 1 Ivana Varekova 2008-12-16 08:25:08 EST
Hello, could you please attach here the grep of /var/log/maillog  log containing word "dovecot".
Comment 2 Ivana Varekova 2008-12-17 07:42:29 EST
The problems should be fixed in logwatch-7.3.6-38.fc11.
Comment 3 Fedora Update System 2008-12-17 08:48:20 EST
logwatch-7.3.6-34.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-34.fc10
Comment 4 Fedora Update System 2009-01-07 04:37:25 EST
logwatch-7.3.6-34.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.